#!/bin/bash
#
# Shell script to run SuperSync start script

JAVA_EXEC=java
if [ -e "${JAVA_HOME}" ]
then
        JAVA_EXEC=${JAVA_HOME}/bin/java
fi

if [ -z "${SUPERSYNC_MAX_HEAP}" ]
then
        SUPERSYNC_MAX_HEAP=512M
fi

DIR=$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )
cd $DIR

${JAVA_EXEC} -Xmx${SUPERSYNC_MAX_HEAP} -Dsun.jnu.encoding=UTF-8 -Dfile.encoding=UTF-8 -jar supersync.jar &


exit 0

